Updating coffeescript compiler to version 2?


#1

Hello Guys,

Now that coffeescript 2 is released, how can we update the coffeescript package accordingly?

The link to the sourcecode of the “coffeescript” package on atmosphere seems to be broken: https://atmospherejs.com/meteor/coffeescript and i’m very new to this and would love to update it so i could use all the new goodies.

Thank you


#2

See:

It’s coming, hopefully in Meteor 1.6.1.


#3

Using coffeescript@2.0.2_1 in my packages file did it for me on Meteor 1.6.

Hope this helps!

Great work by @GeoffreyBooth and the rest of the team btw!!